<?php
$filename = "jakisplik.txt"; // nazwa pliku do odczytania
if (is_file($filename)) // czy plik istnieje?
{
    // otwarcie pliku w trybie tylko do odczytu
    $file = fopen($filename, "r");

    // pobranie zawartości pliku do zmiennej
    $contents = fread($file, filesize($filename));
    
    fclose($file); // zamknięcie pliku
}